Subject: Re: Kalasmottagning
From: Johan Lunden <[email-masked]>
To: Vega Magnin Gidholm <[email-masked]>
Date: Tue, 22 May 2007 20:03:00 +0200

Hej igen!

Förtydligande (förhoppningsvis) angående stora scenen...

Man kan säga att vi ger alla som vill visa upp sig chansen att göra det på
den mindre scenen, men att vi sedan väljer de grupper som tillsammans med
övriga programpunkter, ger en så bra och balanserad show som möjligt till
den stora scenen.

Vi tänkte väl lite som så att när anmälningarna börjar trilla in till den
mindre scenen, så kunde vi sedan fråga de grupper vi tyckte kunde passa om
de ville vara med på stora scenen. Att anmäla sig till den lilla scenen
betyder absolut inte att man inte vill vara med på den stora. Om det skulle
finnas någon förening som av någon anledning enbart skulle kunna tänka sig
den stora scenen, så är de välkomna att tacka nej till den mindre, men
skulle då för tydlighetens skull också kunna tillägga att de ändå
intresserade av den stora.

Förhoppningsvis är detta svar på folks frågor!

/Johan
[email-masked]

Den 2007-05-22 skrev Vega Magnin Gidholm <[email-masked]>:
>
> Nejdå, det är ett jättebra svar. Det föreningarna oroade sig över var om
> de missat något mail eller så i den allmänna SOF-koman. Då kan jag ju
> säga till dem att de inte har det, det var bara det jag ville veta.
>
> För övrigt kommer jag i skrivande stund på att jag lyckats upprätta
> förbindelser med Strängar och Rör samt Dekkadans, dem ska jag
> naturligtvis maila om lilla scenen också.
> /Vega
>
> Johan Lunden skrev:
> > Hej!
> > Ja det är bara Linnea och Lithösen som har anmält sitt intresse
> > hittills. Angående stora scenen så har inte några inbjudningar gått ut
> > än. Vi ska se på en inspelning av förra årets show ikväll och fundera
> > på vilken typ av framträdande som passar bäst.
> >
> > Dåligt svar, men jag hör av mig med bättre infomation ikväll när vi
> > diskuterat showen lite närmre.
> >
> > /Johan
> >
> > Den 2007-05-22 skrev *Vega Magnin Gidholm* < [email-masked]
> > <mailto:[email-masked]>>:
> >
> >     Hej igen Johan!
> >     Folk är lite dåliga på att svara, eller hur? Jag har inte fått några
>
> >     jättetydliga besked, men istället frågor kring stora scenen. Har det
> >     gått ut speciella inbjudningar till den? Om man är intresserad av
> att
> >     stå på den, finns det möjlighet att anmäla det? Till dig i så fall?
> Nu
> >     eller sen?
> >
> >     /Vega
> >
> >     Johan Lunden skrev:
> >     > Hej!
> >     >
> >     > Hoppas du haft en trevlig SOF-helg!
> >     >
> >     > Vet du om föreningarna har börjat fundera på om de vill vara med
> på
> >     > den eventuella utescenen än? Jag ville bara tillägga att de
> väldigt
> >     > gärna får meddela om de vet att de INTE vill vara med också, så
> >     vi så
> >     > fort som möjligt får en känsla för vilket intresse som finns!
> >     >
> >     > Mvh
> >     > Johan Lundén
> >     > Kalasmottagning 07
> >
> >
>
>